@echo off
setd
IF ERRORLEVEL 1 GOTO ABORTED1
setm
IF ERRORLEVEL 1 GOTO ABORTED2
GOTO END
:ABORTED1
echo La Configuraci˘n del Driver de Sonido Digital no ha sido completada.
GOTO FINI
:ABORTED2
echo La Configuraci˘n del Driver de Musica Midi no ha sido completada.
GOTO FINI
:END
echo ­Configuraci˘n de sonido Completa!
:FINI
